format_version: '1.0'

repository_url: https://github.com/Hamlib/Hamlib

sequence:
  base_version:
    input_file: 'ed25ac94.zip'
    commit_sha1: ed25ac943dab61e4a83e74354cbf8d79233e92f4
  fix_attempt:
    - input_file: '3a25f54f.diff'
      commit_sha1: 3a25f54f744341c58cdf8a85f9f9e63cacad84ec
    - input_file: '418e963c.diff'
      commit_sha1: 418e963c863cc009d0459ab345005f41a4327d02
    - input_file: '9251dfa9.diff'
      commit_sha1: 9251dfa909f5a8e9fec7828bd5549ef47dc739a7
    
  expected_fix:
    input_file: '6ffbf168.diff'
    commit_sha1: 6ffbf168d0cfaea5a4a3291d227028336fe11073

  
classification: partial fix
categories: []  
metadata:
  language: C
  strategy: reopen
  build_system: ['make']
  related_issue: https://github.com/Hamlib/Hamlib/issues/530
